package com.yeejoin.amos.fas.business.vo;

/**
 * @author suhg
 */
public class TodaySafetyIndexVo {

    private Double safetyIndex;

    private Long riskExceptionNum;

    private Long checkExceptionNum;

    private Long fireExceptionNum;

    /**
     * 安全提示
     */
    private String safetyTips;

    /**
     * 点击code 1到4
     */
    private Integer level;

    public Integer getLevel() {
        return level;
    }

    public void setLevel(Integer level) {
        this.level = level;
    }

    public String getSafetyTips() {
        return safetyTips;
    }

    public void setSafetyTips(String safetyTips) {
        this.safetyTips = safetyTips;
    }

    public Long getRiskExceptionNum() {
        return riskExceptionNum;
    }

    public void setRiskExceptionNum(Long riskExceptionNum) {
        this.riskExceptionNum = riskExceptionNum;
    }

    public Long getCheckExceptionNum() {
        return checkExceptionNum;
    }

    public void setCheckExceptionNum(Long checkExceptionNum) {
        this.checkExceptionNum = checkExceptionNum;
    }

    public Long getFireExceptionNum() {
        return fireExceptionNum;
    }

    public void setFireExceptionNum(Long fireExceptionNum) {
        this.fireExceptionNum = fireExceptionNum;
    }

    public Double getSafetyIndex() {
        return safetyIndex;
    }

    public void setSafetyIndex(Double safetyIndex) {
        this.safetyIndex = safetyIndex;
    }
}
